### Hierarchy

- TableHeader

## Index

### Properties

- displayStyle
- headerClass

## Properties

### displayStyle

@HostBinding({"hostPropertyName":"style.display"})
displayStyle: string = "block"

- Defined in src/table/header/table-header.component.ts:11

### headerClass

@HostBinding({"hostPropertyName":"class.bx--data-table-header"})
headerClass: boolean = true

- Defined in src/table/header/table-header.component.ts:10

Generated using TypeDoc